漏洞信息详情

iPlanet Messaging Server 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200506-180
  • 危害等级: 中危
  • CVE编号: CVE-2005-2022
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-06-17
  • 威胁类型: 远程
  • 更新时间: 2006-10-06
  • 厂        商: Sun
  • 漏洞来源:

漏洞简介

iPlanet Messaging Server 5.2 Patch 1及Sun ONE Messaging Server 6.2的Webmail中存在未知漏洞,导致远程攻击者可执行任意Javascript,这可能是由跨站脚本攻击(XSS)漏洞引起。

漏洞公告

参考网址

来源: VUPEN 名称: ADV-2005-0816 链接:http://www.frsirt.com/english/advisories/2005/0816 来源: SUNALERT 名称: 101770 链接:http://sunsolve.sun.com/search/document.do?assetkey=1-26-101770-1

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多